## mina2 2.0.0~RC1+dfsg

=== debian/changelog ===
mina2 (2.0.0~RC1+dfsg-2) unstable; urgency=low

  [ Damien Raude-Morvan ]
  * debian/maven.rules: Transform more dependencies
  * debian/rules: Install parent's POMs

  [ Torsten Werner ]
  * Let 'maintainers' start with uppercase M.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Apr 2010 01:00:41 +0200

mina2 (2.0.0~RC1+dfsg-1) unstable; urgency=low

  * New upstream release (RC)

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 20 Oct 2009 20:58:29 +0200

mina2 (2.0.0~M6+dfsg-1) unstable; urgency=low

  * New upstream release (unstable).
    - Copy "mina" package to "mina2"
    - Build-Depends on libtomcat6-java and libognl-java
    - Append "Mina 2.x" in extended description
  * Switch from javahelper to cdbs:
    - Remove javahelper from Build-Depends
    - Build-Depends on ant and cdbs
    - Use debian/build.xml and debian/ant.properties
  * Bump debhelper to >= 7
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
      Maven repository
    - debian/maven.rules: Install all JAR with "2.x" currentVersion
  * Update debian/watch to track 2.x releases
  * Update debian/copyright:
    - Copyrights years
    - New note about removal of MD4.java/MD4Provider.java (unclear license)
  * Cleanup get-orig-source:
    - Create a debian/orig-tar.sh with exlusion list in debian/orig-tar.exclude
  * debian/README.Debian:
    - Document removal of MD4 provider (used for NTLM)

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 13 Oct 2009 22:48:17 +0200

mina (1.1.7.dfsg-6) unstable; urgency=low

  * Enable build of mina-integration-spring :
   - debian/control: add B-D on libspring-beans to build mina-integration-spring
   - debian/libmina-java.jlibs: add new mina-integration-spring.jar
   - debian/rules: add rules tu build mina-integration-spring
  * Bump Standards-Version 3.8.3 (no changes needed)
    - Move libmina-java to "java" section
  * Set Maintainer field to Debian Java Team
  * Add myself as Uploaders
  * Update my email address
  * Rework dependencies:
    - debian/rules: remove jh_depends usage
    - debian/control: downgrade libjzlib-java and libmx4j-java to Recommends
    - debian/control: add Suggests on libspring-beans-2.5-java

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 Sep 2009 23:23:34 +0200

mina (1.1.7.dfsg-5) unstable; urgency=low

  * Add Build-Depends on gjdoc for dh_javadoc helper (Closes: #507203)
    Thanks to James Westby <james.westby@canonical.com>.
  * Move examples (sample source code) to libmina-java-doc package

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sat, 29 Nov 2008 21:05:49 +0100

mina (1.1.7.dfsg-4) unstable; urgency=low

  * debian/control:
    - As stated by Debian Java Policy, add a Depends on
      required JRE (version >=5 and headless). Use openjdk-6-jre-headless as
      default alternative.
    - Depends on debhelper ">= 5" instead of ">> 5"
    - Reformat and correct typo in debian packages description
  * debian/watch: correct dversionmangle to escape ".dfsg" from version number
  * debian/rules: give to jh_build options '-source 1.5 -target 1.5' to compile
    to 1.5 .class format (without that we get OpenJDK6 default class format
    which is 1.6)
  * debian/copyright:
    - Add a note about items stripped from upstream tarball.
    - Reformat debian packaging copyright
  * Rewrite Abstract of Mina package's doc-base.

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Thu, 14 Aug 2008 01:16:52 +0200

mina (1.1.7.dfsg-3) unstable; urgency=low

  * Initial release. (Closes: #491626)
  * debian/control: Use differents synopses for libmina-java and -doc
  * debian/rules:
    - Use dh_installexamples for installing sample code
    - Strip *.vsd files from orig.tar.gz (Microsoft Visio documents)
  * debian/copyright: Licence packaging to BSD licence

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sat, 02 Aug 2008 01:16:12 +0200

mina (1.1.7.dfsg-2) unstable; urgency=low

  * Use dh_javadoc for generating Javadoc

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Tue, 22 Jul 2008 21:26:43 +0200

mina (1.1.7.dfsg-1) unstable; urgency=low

  * Thanks to Rail Aliev <rail@i-rs.ru> for his packaging help

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Tue, 22 Jul 2008 20:30:20 +0200
