=== debian/control ===
Source: mina2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), ant, cdbs, openjdk-6-jdk
Build-Depends-Indep: libslf4j-java, libjzlib-java,
  libmx4j-java, libspring-beans-2.5-java, libtomcat6-java, libognl-java,
  maven-repo-helper
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mina
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mina
Standards-Version: 3.8.4
Homepage: http://mina.apache.org

Package: libmina2-java
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre-headless | java5-runtime-headless, libslf4j-java
Recommends: libjzlib-java, libmx4j-java, libtomcat6-java, libognl-java
Suggests: libmina-java-doc, libspring-beans-2.5-java
Description: Java network application framework
 Apache MINA is a network application framework which helps users develop high
 performance and high scalability network applications easily. It provides an
 abstract - event-driven - asynchronous API over various transports such as
 TCP/IP and UDP/IP via Java NIO.
 .
 Some of the features of Apache Mina are:
  - Unified API for various transport types: TCP/UDP/RS232/In-VM
  - Filter interface as an extension point; similar to Servlet filters
  - Low-level and high-level API
  - Highly customizable thread model
  - Out-of-the-box SSL / TLS and StartTLS support using Java 5 SSLEngine
  - Overload shielding & traffic throttling
  - Unit testability using mock objects
  - JMX managability
  - Stream-based I/O support via StreamIoHandler
 .
 This package contains Apache Mina 2.X release.

Package: libmina2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libmina-java
Description: Java network application framework - documentation
 Apache MINA is a network application framework which helps users develop high
 performance and high scalability network applications easily. It provides an
 abstract - event-driven - asynchronous API over various transports such as
 TCP/IP and UDP/IP via Java NIO.
 .
 Some of the features of Apache Mina are:
  - Unified API for various transport types: TCP/UDP/RS232/In-VM
  - Filter interface as an extension point; similar to Servlet filters
  - Low-level and high-level API
  - Highly customizable thread model
  - Out-of-the-box SSL / TLS and StartTLS support using Java 5 SSLEngine
  - Overload shielding & traffic throttling
  - Unit testability using mock objects
  - JMX managability
  - Stream-based I/O support via StreamIoHandler
 .
 This package contains Javadoc API for Apache Mina 2.x release.
