=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

# Use OpenJDK6 to compile Java 1.5 source files
JAVA_HOME := /usr/lib/jvm/java-6-openjdk

DEB_JARS  := slf4j-api jzlib mx4j spring-core spring-beans ognl \
             /usr/share/tomcat6/lib/tomcat-coyote.jar
DEB_ANT_BUILDFILE := debian/build.xml
DEB_ANT_ARGS := -Ddeb.package=${DEB_SOURCE_PACKAGE}
DEB_ANT_BUILD_TARGET := jar.all javadoc

ALL_JARS = $(wildcard dist/*.jar)

binary-post-install/libmina2-java::
	mh_installpom -plibmina2-java -o src/pom.xml
	mh_installpom -plibmina2-java src/mina-parent/pom.xml
	for MYJAR in $(ALL_JARS); do \
		BASENAME=`basename $$MYJAR .jar`; \
		SUBPATH=`echo $$BASENAME | sed -e 's/mina2/mina/'`; \
		mh_installpom -plibmina2-java src/$$SUBPATH/pom.xml ; \
		mh_installjar -plibmina2-java -n$$BASENAME -l src/$$SUBPATH/pom.xml $$MYJAR ; \
	done

binary-post-install/libmina2-java-doc::
	dh_install -plibmina2-java-doc dist/api /usr/share/doc/libmina2-java

clean::
	-rm -rf debian/tmp

get-orig-source:
	uscan --force-download --rename
