=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,uversionmangle=s/-RC/~RC/;s/-M/~M/" \
  http://www.apache.org/dist/mina/2.([\d.]+)-(.+)/mina-(.+)\.tar\.gz debian debian/orig-tar.sh
