## mina2 2.0.0+dfsg

=== debian/changelog ===
mina2 (2.0.0+dfsg-0squeeze1) testing-proposed-updates; urgency=low

  * New upstream final release:
    - d/rules: No more mina-parent pom.
    - d/watch: Only track stable releases now.
  * Update Standards-Version 3.9.1: no changes needed.
  * d/copyright: Updated and migrated to DEP-5 format.
  * d/control: Fix Vcs-* to use mina2 repository.
  * d/control: Drop depends on JRE runtime (aka new Java Policy).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 29 Oct 2010 22:24:58 +0200
