=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends-Indep: libslf4j-java, libjzlib-java,
   libmx4j-java, libspring-beans-2.5-java, libtomcat6-java, libognl-java,
   maven-repo-helper
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mina
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mina
-Standards-Version: 3.8.4
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mina2
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mina2
+Standards-Version: 3.9.1
 Homepage: http://mina.apache.org
 
 Package: libmina2-java
 Architecture: all
-Depends: ${misc:Depends}, openjdk-6-jre-headless | java5-runtime-headless, libslf4j-java
+Depends: ${misc:Depends}, libslf4j-java
 Recommends: libjzlib-java, libmx4j-java, libtomcat6-java, libognl-java
 Suggests: libmina-java-doc, libspring-beans-2.5-java
 Description: Java network application framework
