=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 
 binary-post-install/libmina2-java::
 	mh_installpom -plibmina2-java -o src/pom.xml
-	mh_installpom -plibmina2-java src/mina-parent/pom.xml
 	for MYJAR in $(ALL_JARS); do \
 		BASENAME=`basename $$MYJAR .jar`; \
 		SUBPATH=`echo $$BASENAME | sed -e 's/mina2/mina/'`; \
