## mina2 2.0.1+dfsg

=== debian/changelog ===
mina2 (2.0.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 06 Nov 2010 23:36:57 +0100

mina2 (2.0.0+dfsg-1) unstable; urgency=low

  * New upstream final release:
    - d/rules: No more mina-parent pom.
    - d/watch: Only track stable releases now.
  * Update Standards-Version 3.9.1: no changes needed.
  * Enable rxtx support:
    - d/control: Add Build-Depends on librxtx-java.
    - d/build.xml: Enable build of transport-serial module.
    - d/rules: Include RXTXcomm.jar in classpath.
  * d/copyright: Updated and migrated to DEP-5 format.
  * d/control: Fix Vcs-* to use mina2 repository.
  * d/control: Drop depends on JRE runtime (aka new Java Policy).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 02 Oct 2010 14:12:30 +0200
