=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: debhelper (>= 7), ant, cdbs, openjdk-6-jdk
 Build-Depends-Indep: libslf4j-java, libjzlib-java,
-  libmx4j-java, libspring-beans-2.5-java, libtomcat6-java, libognl-java,
+  libmx4j-java, libspring-beans-2.5-java, libtomcat6-java, libognl-java, librxtx-java,
   maven-repo-helper
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mina2
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mina2
