=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 JAVA_HOME := /usr/lib/jvm/java-6-openjdk
 
 DEB_JARS  := slf4j-api jzlib mx4j spring-core spring-beans ognl \
-             /usr/share/tomcat6/lib/tomcat-coyote.jar
+             /usr/share/tomcat6/lib/tomcat-coyote.jar \
+             RXTXcomm.jar
 DEB_ANT_BUILDFILE := debian/build.xml
 DEB_ANT_ARGS := -Ddeb.package=${DEB_SOURCE_PACKAGE}
 DEB_ANT_BUILD_TARGET := jar.all javadoc
