## mina2 2.0.2+dfsg

=== debian/changelog ===
mina2 (2.0.2+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Dec 2010 20:25:06 +0100
