## mina2 2.0.3+dfsg

=== debian/changelog ===
mina2 (2.0.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version 3.9.2: no changes needed.
  * d/maven.{ignoreRules,rules}: Add many missing rules to match
    artifacts from /usr/share/maven-repo.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 03 May 2011 23:26:53 +0200
