=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   maven-repo-helper
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mina2
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mina2
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://mina.apache.org
 
 Package: libmina2-java
