=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh_install -plibmina2-java-doc dist/api /usr/share/doc/libmina2-java
 
 clean::
-	-rm -rf debian/tmp
+	mh_clean
 
 get-orig-source:
 	uscan --force-download --rename
