## mina2 2.0.4+dfsg

=== debian/changelog ===
mina2 (2.0.4+dfsg-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #642279).
  * Make copyright file DEP-5 compliant.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 20 Sep 2011 21:12:47 -0430

mina2 (2.0.4+dfsg-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * Switch dependencies on Spring Framework 2.5 with 3.0. (Closes: #638537).

  [ Damien Raude-Morvan ]
  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 20 Aug 2011 13:08:26 +0200
