=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), ant, cdbs, openjdk-6-jdk
+Build-Depends: debhelper (>= 7), ant, cdbs, default-jdk
 Build-Depends-Indep: libslf4j-java, libjzlib-java,
-  libmx4j-java, libspring-beans-2.5-java, libtomcat6-java, libognl-java, librxtx-java,
+  libmx4j-java, libspring-beans-java, libtomcat6-java, libognl-java, librxtx-java,
   maven-repo-helper
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mina2
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mina2
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends}, libslf4j-java
 Recommends: libjzlib-java, libmx4j-java, libtomcat6-java, libognl-java
-Suggests: libmina-java-doc, libspring-beans-2.5-java
+Suggests: libmina-java-doc, libspring-beans-java
 Description: Java network application framework
  Apache MINA is a network application framework which helps users develop high
  performance and high scalability network applications easily. It provides an
