=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,9 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/ant.mk
 
-# Use OpenJDK6 to compile Java 1.5 source files
-JAVA_HOME := /usr/lib/jvm/java-6-openjdk
+JAVA_HOME := /usr/lib/jvm/default-java
 
-DEB_JARS  := slf4j-api jzlib mx4j spring-core spring-beans ognl \
+DEB_JARS  := slf4j-api jzlib mx4j spring3-core spring3-beans ognl \
              /usr/share/tomcat6/lib/tomcat-coyote.jar \
              RXTXcomm.jar
 DEB_ANT_BUILDFILE := debian/build.xml
