## mina2 2.0.7+dfsg

=== debian/changelog ===
mina2 (2.0.7+dfsg-1) unstable; urgency=low

  * New upstream release
  * Fixed the watch file
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Replaced the dependency on libtomcat6-java with libtomcat7-java
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated to comply with the Copyright Format 1.0
  * debian/orig-tar.sh:
    - Create the source tarball in the parent directory
    - Filter out the .class files included in the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jun 2013 16:32:18 +0200
