=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), ant, cdbs, default-jdk
 Build-Depends-Indep: libslf4j-java, libjzlib-java,
-  libmx4j-java, libspring-beans-java, libtomcat6-java, libognl-java, librxtx-java,
+  libmx4j-java, libspring-beans-java, libtomcat7-java, libognl-java, librxtx-java,
   maven-repo-helper
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/mina2
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/mina2
-Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/mina2
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/mina2
+Standards-Version: 3.9.4
 Homepage: http://mina.apache.org
 
 Package: libmina2-java
 Architecture: all
 Depends: ${misc:Depends}, libslf4j-java
-Recommends: libjzlib-java, libmx4j-java, libtomcat6-java, libognl-java
+Recommends: libjzlib-java, libmx4j-java, libtomcat7-java, libognl-java
 Suggests: libmina-java-doc, libspring-beans-java
 Description: Java network application framework
  Apache MINA is a network application framework which helps users develop high
