=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 
 DEB_JARS  := slf4j-api jzlib mx4j spring3-core spring3-beans ognl \
-             /usr/share/tomcat6/lib/tomcat-coyote.jar \
+             /usr/share/tomcat7/lib/tomcat-coyote.jar \
              RXTXcomm.jar
 DEB_ANT_BUILDFILE := debian/build.xml
 DEB_ANT_ARGS := -Ddeb.package=${DEB_SOURCE_PACKAGE}
