## mina2 2.0.9

=== debian/changelog ===
mina2 (2.0.9-2) unstable; urgency=medium

  * Enabled the OSGi metadata
  * Build with the DH sequencer instead of CDBS
  * Removed the Maven 2 compatibility patch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Dec 2015 17:28:52 +0100

mina2 (2.0.9-1) unstable; urgency=medium

  * New upstream release
  * Build with maven-debian-helper instead of Ant
  * Patched AprLibrary.java to fix the compatibility with tomcat-jni 8.x
    (Closes: #796456)
  * debian/control:
    - Removed the dependency on libmx4j-java
    - Downgraded the optional dependency libjzlib-java, libognl-java
      and libtomcat8-java to Recommends
  * debian/orig-tar.sh:
    - No longer filter out the MD4 classes (removed upstream)
    - No longer remove the jar, vsd and javadoc files
      (removed from the source distribution)
    - Use XZ compression for the upstream tarball
  * debian/README.Debian: Removed the reference to the long gone
    filter-codec-netty module
  * debian/watch: Updated to detect the latest releases
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Sep 2015 18:24:52 +0200

mina2 (2.0.7+dfsg-2) unstable; urgency=medium

  * Depend on libtomcat8-java instead of libtomcat7-java (Closes: #759644)
  * Fixed the javadoc generation by specifying the source encoding
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Oct 2014 23:35:33 +0200
