=== debian/control ===
--- 
+++ 
@@ -2,21 +2,31 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), ant, cdbs, default-jdk
-Build-Depends-Indep: libslf4j-java, libjzlib-java,
-  libmx4j-java, libspring-beans-java, libtomcat7-java, libognl-java, librxtx-java,
-  maven-repo-helper
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/mina2
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/mina2
-Standards-Version: 3.9.4
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
+           Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0.1~)
+Build-Depends-Indep: libjzlib-java,
+                     junit4,
+                     libbuild-helper-maven-plugin-java,
+                     libeasymock-java,
+                     libmaven-bundle-plugin-java,
+                     libmaven-install-plugin-java,
+                     libmaven-javadoc-plugin-java,
+                     libognl-java,
+                     librxtx-java,
+                     libslf4j-java,
+                     libspring-beans-java,
+                     libspring-context-java,
+                     libtomcat8-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/mina2.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/mina2.git
 Homepage: http://mina.apache.org
 
 Package: libmina2-java
 Architecture: all
-Depends: ${misc:Depends}, libslf4j-java
-Recommends: libjzlib-java, libmx4j-java, libtomcat7-java, libognl-java
-Suggests: libmina-java-doc, libspring-beans-java
+Depends: libslf4j-java, ${misc:Depends}
+Suggests: libmina-java-doc, libspring-beans-java, libjzlib-java, libognl-java, libtomcat8-java
 Description: Java network application framework
  Apache MINA is a network application framework which helps users develop high
  performance and high scalability network applications easily. It provides an
