=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- -f src/pom.xml package javadoc:aggregate

override_dh_auto_test:
	dh_auto_test -- -f src/pom.xml test

override_dh_auto_install:
	dh_auto_install -- -f src/pom.xml

get-orig-source:
	uscan --download-current-version --force-download --rename
