=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
  http://archive.apache.org/dist/mina/mina/2\.([\d.]+)/ apache-mina-(.+)-src\.tar\.gz debian debian/orig-tar.sh
