## mina2 2.0.13

=== debian/changelog ===
mina2 (2.0.13-2) unstable; urgency=medium

  [ Markus Koschany ]
  * Team upload.
  * Ensure that the package can be built twice in a row.
    Override dh_clean target.

  [ tony mancill ]
  * Disable test suite due to flakiness. (Closes: #834682)
    - Thank you to Santiago Vila for the testing.

 -- tony mancill <tmancill@debian.org>  Sat, 17 Sep 2016 19:01:50 -0700

mina2 (2.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed orig-tar.sh and use uscan with debian/copyright File-Excluded
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2016 22:58:16 +0200
