=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- -f src/pom.xml package javadoc:aggregate

override_dh_auto_test:
#	dh_auto_test -- -f src/pom.xml test

override_dh_auto_install:
	dh_auto_install -- -f src/pom.xml

override_dh_clean:
	dh_clean
	$(RM) src/mina-core/META-INF/MANIFEST.MF \
		src/mina-filter-compression/META-INF/MANIFEST.MF \
		src/mina-integration-beans/META-INF/MANIFEST.MF \
		src/mina-integration-jmx/META-INF/MANIFEST.MF \
		src/mina-integration-ognl/META-INF/MANIFEST.MF \
		src/mina-transport-apr/META-INF/MANIFEST.MF

get-orig-source:
	uscan --download-current-version --force-download --rename --repack --compression xz
