## mina2 2.0.15

=== debian/changelog ===
mina2 (2.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * No longer use the 3.x Spring artifacts

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Oct 2016 19:33:29 +0200
