=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                      libspring-beans-java,
                      libspring-context-java,
                      libtomcat8-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/mina2.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/mina2.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/mina2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mina2.git
 Homepage: http://mina.apache.org
 
 Package: libmina2-java
