## mina2 2.0.16

=== debian/changelog ===
mina2 (2.0.16-2) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libxbean-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Sep 2017 10:20:48 +0200

mina2 (2.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 13 Nov 2016 22:16:27 +0100
