=== debian/control ===
--- 
+++ 
@@ -2,23 +2,28 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
-           Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0.1~)
-Build-Depends-Indep: libjzlib-java,
-                     junit4,
-                     libbuild-helper-maven-plugin-java,
-                     libeasymock-java,
-                     libmaven-bundle-plugin-java,
-                     libmaven-install-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     libognl-java,
-                     librxtx-java,
-                     libslf4j-java,
-                     libspring-beans-java,
-                     libspring-context-java,
-                     libtomcat8-java
-Standards-Version: 3.9.8
+Uploaders:
+ Damien Raude-Morvan <drazzib@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ junit4,
+ libbuild-helper-maven-plugin-java,
+ libeasymock-java,
+ libjzlib-java,
+ libmaven-bundle-plugin-java,
+ libmaven-install-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libognl-java,
+ librxtx-java,
+ libslf4j-java,
+ libspring-beans-java,
+ libspring-context-java,
+ libtomcat8-java,
+ libxbean-java,
+ maven-debian-helper (>= 2.0.1~)
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/mina2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mina2.git
 Homepage: http://mina.apache.org
@@ -26,7 +31,12 @@
 Package: libmina2-java
 Architecture: all
 Depends: libslf4j-java, ${misc:Depends}
-Suggests: libmina-java-doc, libspring-beans-java, libjzlib-java, libognl-java, libtomcat8-java
+Suggests:
+ libjzlib-java,
+ libmina-java-doc,
+ libognl-java,
+ libspring-beans-java,
+ libtomcat8-java
 Description: Java network application framework
  Apache MINA is a network application framework which helps users develop high
  performance and high scalability network applications easily. It provides an
