## mina2 2.0.19

=== debian/changelog ===
mina2 (2.0.19-2) unstable; urgency=medium

  * Depend on libtomcat9-java instead of libtomcat8-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 15:45:27 +0100

mina2 (2.0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Nov 2018 13:57:35 +0100

mina2 (2.0.16-3) unstable; urgency=medium

  * Team upload.
  * Add xbean-plugin-version.patch and fix FTBFS due to wrong version
    of maven-xbean-plugin. (Closes: #907001)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove Damien Raude-Morvan from Uploaders. (Closes: #889413)

 -- Markus Koschany <apo@debian.org>  Tue, 28 Aug 2018 15:31:19 +0200
