=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Damien Raude-Morvan <drazzib@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
@@ -20,13 +19,13 @@
  libslf4j-java,
  libspring-beans-java,
  libspring-context-java,
- libtomcat8-java,
+ libtomcat9-java,
  libxbean-java,
  maven-debian-helper (>= 2.0.1~)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/mina2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mina2.git
-Homepage: http://mina.apache.org
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/mina2.git
+Vcs-Browser: https://salsa.debian.org/java-team/mina2
+Homepage: https://mina.apache.org
 
 Package: libmina2-java
 Architecture: all
@@ -36,7 +35,7 @@
  libmina-java-doc,
  libognl-java,
  libspring-beans-java,
- libtomcat8-java
+ libtomcat9-java
 Description: Java network application framework
  Apache MINA is a network application framework which helps users develop high
  performance and high scalability network applications easily. It provides an
