=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 		src/mina-integration-jmx/META-INF/MANIFEST.MF \
 		src/mina-integration-ognl/META-INF/MANIFEST.MF \
 		src/mina-transport-apr/META-INF/MANIFEST.MF
-
-get-orig-source:
-	uscan --download-current-version --force-download --rename --repack --compression xz
