## mina2 2.1.4

=== debian/changelog ===
mina2 (2.1.4-2) unstable; urgency=medium

  * Team upload.
  * Add patch to ignore UnsupportedOperationException when setting SO_SNDBUF
    in NioSocketAcceptor (Closes: #986866)

 -- tony mancill <tmancill@debian.org>  Mon, 03 May 2021 09:05:20 -0700

mina2 (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.4.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Add maven-bundle-plugin.patch and work around a FTBFS due to a bug
    (probably) in bnd or maven-bundle-plugin. (Closes: #971193)

 -- Markus Koschany <apo@debian.org>  Sat, 17 Oct 2020 21:46:40 +0200
