=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
@@ -22,7 +22,7 @@
  libtomcat9-java,
  libxbean-java,
  maven-debian-helper (>= 2.0.1~)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/mina2.git
 Vcs-Browser: https://salsa.debian.org/java-team/mina2
 Homepage: https://mina.apache.org
