## mina2 2.1.5

=== debian/changelog ===
mina2 (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.5
  * Remove SO_SNDBUF patch added for Debian #986866. The upstream version
    added code to check the socket capabilities before attempting to set
    the SO_SNDBUF.
  * Bump Standards-Version to 4.6.0; no changes necessary

 -- tony mancill <tmancill@debian.org>  Wed, 01 Dec 2021 21:19:44 -0800
