=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libtomcat9-java,
  libxbean-java,
  maven-debian-helper (>= 2.0.1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/mina2.git
 Vcs-Browser: https://salsa.debian.org/java-team/mina2
 Homepage: https://mina.apache.org
