## mina2 2.1.6

=== debian/changelog ===
mina2 (2.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.6
  * Refresh patches for new upstream version
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Tue, 14 Jun 2022 21:28:04 -0700
