=== debian/control ===
Source: mina2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libbuild-helper-maven-plugin-java,
 libeasymock-java,
 libjzlib-java,
 liblog4j1.2-java,
 libmaven-bundle-plugin-java,
 libmaven-install-plugin-java,
 libognl-java,
 librxtx-java,
 libslf4j-java,
 libspring-beans-java,
 libspring-context-java,
 libxbean-java,
 maven-debian-helper (>= 2.0.1~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/mina2.git
Vcs-Browser: https://salsa.debian.org/java-team/mina2
Homepage: https://mina.apache.org

Package: libmina2-java
Architecture: all
Depends: libslf4j-java, ${misc:Depends}
Suggests:
 libjzlib-java,
 libognl-java,
 libspring-beans-java
Description: Java network application framework
 Apache MINA is a network application framework which helps users develop high
 performance and high scalability network applications easily. It provides an
 abstract - event-driven - asynchronous API over various transports such as
 TCP/IP and UDP/IP via Java NIO.
 .
 Some of the features of Apache Mina are:
  - Unified API for various transport types: TCP/UDP/RS232/In-VM
  - Filter interface as an extension point; similar to Servlet filters
  - Low-level and high-level API
  - Highly customizable thread model
  - Out-of-the-box SSL / TLS and StartTLS support using Java 5 SSLEngine
  - Overload shielding & traffic throttling
  - Unit testability using mock objects
  - JMX managability
  - Stream-based I/O support via StreamIoHandler
 .
 This package contains Apache Mina 2.X release.
