=== debian/watch ===
version=4
opts="repack,compression=xz,dversionmangle=s/\+dfsg//" \
https://archive.apache.org/dist/mina/mina/(2\.[\d.]+)/ apache-mina-(.+)-src\.tar\.gz
